body{
    background-color: gray;
    
}
.contenedor{
    width: 400px;
    height: 600px;
    max-width: 0 auto;
}
.credito{
    height: 70%;
    width: 50%;
    float: left ;
    margin-left: 5px;
    margin-top: 15px;
}


